Loading...
Searching...
No Matches
multiple_error_model.cpp File Reference

Implements raptor::threshold::multiple_error_model. More...

`#include <algorithm>`
`#include <raptor/threshold/logspace.hpp>`
`#include <raptor/threshold/multiple_error_model.hpp>`

## Functions

void | raptor::threshold::impl (size_t const minimisers_to_affect, std::vector< double > const &affected_by_one_error_prob, std::vector< size_t > affected_by_error, size_t const current_error, double &result)
std::vector< double > | raptor::threshold::multiple_error_model (size_t const number_of_minimisers, size_t const errors, std::vector< double > const &affected_by_one_error_prob)

## Detailed Description

Implements raptor::threshold::multiple_error_model.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>